---
search:
  tags:
    - Organizations
    - GET
seo:
  description: >-
    Get an organization. Reference for the GET /v1/organizations/{orgId}
    endpoint in the Stashtab Vault Warehouse API.
sidebar:
  label: Get an organization
  badge: GET
title: Get an organization
type: openapi-operation
---
`GET /v1/organizations/{orgId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "name": "string",
    "role": "viewer",
    "slug": "string"
  },
  "meta": {
    "requestId": "string"
  }
}
```
